## networkd-dispatcher 1.7

=== debian/changelog ===
networkd-dispatcher (1.7-0ubuntu3) bionic; urgency=medium

  * Use /usr/lib/networkd-dispatcher for scripts.
    This allows us to provide integration without conffiles. We later
    need to re-add support for /etc, and overrides.
    We need to pass --skip-private to dh-python3, otherwise it deletes
    all our directories in /usr/lib/networkd-dispatcher.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 19 Apr 2018 08:38:07 +0200

networkd-dispatcher (1.7-0ubuntu2) bionic; urgency=medium

  * Demote iw | wireless-tools to Suggests

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 18 Apr 2018 08:40:55 +0200

networkd-dispatcher (1.7-0ubuntu1) bionic; urgency=medium

  * Initial upload (LP: #1762386)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Apr 2018 14:04:45 +0200
