=== debian/control ===
Source: networkd-dispatcher
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: asciidoc,
               debhelper (>= 11),
               dh-python,
               docbook-xml,
               docbook-xsl,
               gir1.2-glib-2.0,
               iw | wireless-tools,
               python3-dbus,
               python3-gi,
               python3-pytest,
               python3:any,
               xsltproc
Standards-Version: 4.1.3
Homepage: https://github.com/craftyguy/networkd-dispatcher
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/networkd-dispatcher
Vcs-Browser: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/networkd-dispatcher

Package: networkd-dispatcher
Architecture: all
Depends: gir1.2-glib-2.0,
         python3-dbus,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Suggests: iw | wireless-tools
Description: Dispatcher service for systemd-networkd connection status changes
 Networkd-dispatcher is a dispatcher daemon for systemd-networkd
 connection status changes. It is similar to NetworkManager-dispatcher,
 but is much more limited in the types of events it supports due to the
 limited nature of systemd-networkd.
