=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with python3

override_dh_install:
	install -m644 -D networkd-dispatcher.conf debian/networkd-dispatcher/etc/default/networkd-dispatcher
	dh_install

override_dh_auto_test:
	pytest-3


override_dh_python3:
	# Deletes all my /usr/lib/networkd-dispatcher dirs...
	dh_python3 --skip-private
