=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%networkd-dispatcher-$1.tar.gz%" \
   https://github.com/craftyguy/networkd-dispatcher/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
