## networkd-dispatcher 2.0

=== debian/changelog ===
networkd-dispatcher (2.0-2) unstable; urgency=medium

  * Refer to networkctl(1) in networkd-dispatcher(8) text (LP: #1787495)

 -- Julian Andres Klode <jak@debian.org>  Wed, 30 Jan 2019 16:01:34 +0100

networkd-dispatcher (2.0-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches and drop patches merged upstream:
    - 0003-Allow-usr-lib-networkd-dispatcher-scripts-with-etc-o.patch
  * d/p/0003-Mock-iwconfig-in-test_get_interface_data.patch: Fix test
    suite error when run with pytest-3
  * debian/n-d.dirs: Add carrier.d and degraded.d hook dirs
  * debian/watch: Update for gitlab
  * Build-Depend on python3-mock

 -- Julian Andres Klode <jak@debian.org>  Thu, 22 Nov 2018 15:36:00 +0100

networkd-dispatcher (1.7-1) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Initial upload to Debian (Closes: #901844); changes from 1.7-0ubuntu8:
    - debian/gbp.conf: Adjust for Debian
    - debian/control: Update maintainer
  * Noteworthy changes from upstream inherited from Ubuntu:
    - Startup triggers run by default
    - configuration file in /etc/default instead of /etc/conf.d/
    - cherry-pick ability to have scripts in /usr/lib/networkd-dispatcher

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

 -- Julian Andres Klode <jak@debian.org>  Mon, 15 Oct 2018 14:29:11 +0200

networkd-dispatcher (1.7-0ubuntu8) cosmic; urgency=medium

  * Create directories for scripts in /etc

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 26 Sep 2018 15:45:00 +0200

networkd-dispatcher (1.7-0ubuntu7) cosmic; urgency=medium

  * Allow overriding /usr/lib scripts in /etc/networkd-dispatcher.
    Replaces our patch to use /usr/lib/networkd-dispatcher with the
    solution contributed upstream that has a search path with both
    /usr/lib/ and /etc locations.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 26 Sep 2018 13:17:21 +0200

networkd-dispatcher (1.7-0ubuntu6) cosmic; urgency=medium

  * networkd-dispatcher.conf: Run startup triggers by default (LP: #1772137)

 -- Julian Andres Klode <julian.klode@canonical.com>  Tue, 19 Jun 2018 11:19:39 +0200

networkd-dispatcher (1.7-0ubuntu5) cosmic; urgency=medium

  * Revert "Cherry-pick upstream fix to start before systemd-networkd"
    (reopens LP #1772137); the change caused an ordering cycle.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 31 May 2018 20:09:08 +0200

networkd-dispatcher (1.7-0ubuntu4) cosmic; urgency=medium

  * Cherry-pick upstream fix to start before systemd-networkd (LP: #1772137)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 May 2018 16:08:00 +0200
