=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: networkd-dispatcher
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Julian Andres Klode <jak@debian.org>
 Build-Depends: asciidoc,
                debhelper (>= 11),
                dh-python,
@@ -11,13 +11,14 @@
                iw | wireless-tools,
                python3-dbus,
                python3-gi,
+               python3-mock,
                python3-pytest,
                python3:any,
                xsltproc
 Standards-Version: 4.1.3
 Homepage: https://github.com/craftyguy/networkd-dispatcher
-Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/networkd-dispatcher
-Vcs-Browser: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/networkd-dispatcher
+Vcs-Git: https://salsa.debian.org/debian/networkd-dispatcher.git
+Vcs-Browser: https://salsa.debian.org/debian/networkd-dispatcher
 
 Package: networkd-dispatcher
 Architecture: all
