## networkd-dispatcher 2.0.1

=== debian/changelog ===
networkd-dispatcher (2.0.1-2+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * fix CVE-2022-29799 CVE-2022-29800

 -- zhouzilong <zhouzilong@uniontech.com>  Thu, 28 Apr 2022 21:30:05 +0800
