## networkd-dispatcher 2.1

=== debian/changelog ===
networkd-dispatcher (2.1-2) unstable; urgency=medium

  [ Lukas Märdian ]
  * Add d/p/0003-Normalize-parsed-IP-address-value.patch to handle IP address
    networkctl output of systemd v244+

  [ Julian Andres Klode ]
  * debian/gbp.conf: Point to debian/bullseye

 -- Julian Andres Klode <jak@debian.org>  Mon, 12 Jul 2021 12:56:03 +0200

networkd-dispatcher (2.1-1) unstable; urgency=medium

  * New upstream release 2.1 (Closes: #968941)
    - fixes parsing of current systemd (LP: #1884248)

 -- Julian Andres Klode <jak@debian.org>  Tue, 10 Nov 2020 14:35:05 +0100

networkd-dispatcher (2.0.1-1) unstable; urgency=medium

  * New upstream release 2.0.1
  * Rebase patches, dropping upstreamed patches (0003 and 0004)
  * Bump Standards-Version to 4.4.0
  * debian/rules: Respect nocheck build option
  * Add lintian overrides for empty directories
  * debian/clean: Add .pytest_cache/
  * Override package-supports-alternative-init-but-no-init.d-script
  * Depend on dbus (Closes: #932764)

 -- Julian Andres Klode <jak@debian.org>  Mon, 19 Aug 2019 14:17:24 +0200
