=== debian/control ===
--- 
+++ 
@@ -15,14 +15,15 @@
                python3-pytest,
                python3:any,
                xsltproc
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/craftyguy/networkd-dispatcher
 Vcs-Git: https://salsa.debian.org/debian/networkd-dispatcher.git
 Vcs-Browser: https://salsa.debian.org/debian/networkd-dispatcher
 
 Package: networkd-dispatcher
 Architecture: all
-Depends: gir1.2-glib-2.0,
+Depends: dbus,
+         gir1.2-glib-2.0,
          python3-dbus,
          python3-gi,
          ${misc:Depends},
