=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,9 @@
 	dh_install
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	pytest-3
-
+endif
 
 override_dh_python3:
 	# Deletes all my /usr/lib/networkd-dispatcher dirs...
