=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/networkd-dispatcher.*\.tar\.gz/networkd-dispatcher-$1\.tar\.gz/g \
  https://gitlab.com/craftyguy/networkd-dispatcher/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.* debian
