## networkd-dispatcher 2.1-2~ubuntu20.04.1mint1.really2.2.1

=== debian/changelog ===
networkd-dispatcher (2.1-2~ubuntu20.04.1mint1.really2.2.1) focal; urgency=medium

  * Temp upgrade to 2.2.1 (fixes CVE-2022-29799, CVE-2022-29800)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2022 14:54:49 +0100

networkd-dispatcher (2.1-2~ubuntu20.04.1) focal; urgency=medium

  [ Lukas Märdian ]
  * Add d/p/0003-Normalize-parsed-IP-address-value.patch to handle IP address
    networkctl output of systemd v244+ (LP: #1884248)

  [ Julian Andres Klode ]
  * debian/gbp.conf: Point to debian/bullseye

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 12 Jul 2021 15:26:17 +0200
