## networkd-dispatcher 2.2.3

=== debian/changelog ===
networkd-dispatcher (2.2.3-1) unstable; urgency=medium

  [ Julian Andres Klode ]
  * New upstream version
    - Includes fixes for CVE-2022-29799 CVE-2022-29800 (Closes: #1010303)
    - Doesn't start if there's nothing to do (Closes: #1014615)
  * d/control: Change Homepage URL to current location (Closes: #953791)
  * Update to debhelper 13
  * d/control: Set Rules-Requires-Root: no
  * debian/salsa-ci.yml: Add
  * Bump Standards-Version to 4.5.0
  * Rebase patches

  [ Debian Janitor ]
  * Update lintian override info format in d/networkd-dispatcher.lintian-overrides on line 1-6.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Julian Andres Klode <jak@debian.org>  Fri, 20 Jan 2023 16:34:14 +0100
