## networkd-dispatcher 2.2.4

=== debian/changelog ===
networkd-dispatcher (2.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073681)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 11 Jul 2024 14:52:59 +0200

networkd-dispatcher (2.2.4-1) unstable; urgency=medium

  * New upstream version:
    - Omit journald lines from networkctl status output, this caused
      significant overhead.
    - Add environment variables to manpage
    - Update project URL (LP: #2017374)
    - Minor CI changes

 -- Julian Andres Klode <jak@debian.org>  Mon, 24 Apr 2023 17:32:27 +0200
