=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
+Rules-Requires-Root: no
 Build-Depends: asciidoc,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                dh-python,
                docbook-xml,
                docbook-xsl,
@@ -15,8 +16,8 @@
                python3-pytest,
                python3:any,
                xsltproc
-Standards-Version: 4.4.0
-Homepage: https://github.com/craftyguy/networkd-dispatcher
+Standards-Version: 4.6.2
+Homepage: https://gitlab.com/craftyguy/networkd-dispatcher
 Vcs-Git: https://salsa.debian.org/debian/networkd-dispatcher.git
 Vcs-Browser: https://salsa.debian.org/debian/networkd-dispatcher
